set(ITKVNL_LOADED 1)
set(ITKVNL_ENABLE_SHARED "0")
set(ITKVNL_DEPENDS "")
set(ITKVNL_PUBLIC_DEPENDS "")
set(ITKVNL_TRANSITIVE_DEPENDS "")
set(ITKVNL_PRIVATE_DEPENDS "")
set(ITKVNL_LIBRARIES "vnl_algo;vnl;v3p_netlib;netlib;vcl")
set(ITKVNL_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3;/opt/local/include/vxl/v3p/netlib;/opt/local/include/vxl/vcl;/opt/local/include/vxl/vcl;/opt/local/include/vxl/core;/opt/local/include/vxl/core")
set(ITKVNL_LIBRARY_DIRS "/opt/local/lib")
set(ITKVNL_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKVNL_TARGETS_FILE "")
set(ITKVNL_FACTORY_NAMES "")

